package org.apache.struts.mock;

import org.apache.struts.validator.ValidatorForm;

public class MockValidatorForm extends ValidatorForm {

	private String stringProperty = null;

    public String getStringProperty() {
        return stringProperty;
    }

    public void setStringProperty(String stringProperty) {
        this.stringProperty = stringProperty;
    }
}
